.elementTabContainerBox                     {}
.elementTabContainerBox .tabs               {width:100%;height:24px;margin:0;padding:0;border-bottom:solid 1px #000000;border-left:solid 1px #000000}
.elementTabContainerBox .tab                {float:left;cursor:pointer;list-style:none;line-height:23px;margin:0 0 0 0;padding:0 10px 0 10px;background-color:#000000;border:solid 1px #000000;border-bottom-color:#000000;border-left:none}
.elementTabContainerBox .tab:hover          {background-color:#888888;font-color:#000000;font-size:13px}
.elementTabContainerBox .tabSelected        {float:left;cursor:pointer;list-style:none;line-height:23px;margin:0 0 0 0;padding:0 10px 0 10px;background-color:#ffffff;border:solid 1px #000000;border-bottom-color:#ffffff;border-left:none}
.elementTabContainerBox .tab a              {text-decoration:none;color:#ffffff;font-size:13px}
.elementTabContainerBox .tabSelected a      {text-decoration:none;color:#000000;font-size:13px}
.elementTabContainerBox .containers         {padding:10px 10px 0 10px;border:solid 1px #000000;border-top:none;}
.elementTabContainerBox .container          {}
.elementTabContainerBox .containerSelected  {display:block}
.elementTabContainerBox .containerInvisible {display:none}

.elementTabContainerBlank                     {}
.elementTabContainerBlank .tabs               {width:100%;height:24px;margin:0;padding:0;border-bottom:solid 1px #ffffff;border-left:solid 1px #a0a0a0}
.elementTabContainerBlank .tab                {float:left;cursor:pointer;list-style:none;line-height:23px;margin:0 0 0 0;padding:0 10px 0 10px;background-color:#000000;border:solid 1px #a0a0a0;border-bottom-color:#a0a0a0;border-left:none}
.elementTabContainerBlank .tab:hover          {background-color:#888888;font-color:#000000;font-size:13px}
.elementTabContainerBlank .tabSelected        {float:left;cursor:pointer;list-style:none;line-height:23px;margin:0 0 0 0;padding:0 10px 0 10px;background-color:#ffffff;border:solid 1px #a0a0a0;border-bottom-color:#ffffff;border-left:none}
.elementTabContainerBlank .tab a              {text-decoration:none;color:#ffffff;font-size:13px}
.elementTabContainerBlank .tabSelected a      {text-decoration:none;color:#000000;font-size:13px}
.elementTabContainerBlank .containers         {padding:10px 0 0 0;border:none}
.elementTabContainerBlank .container          {}
.elementTabContainerBlank .containerSelected  {display:block}
.elementTabContainerBlank .containerInvisible {display:none}